body { 
	font-family: Verdana, Arial;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #888888;
	scrollbar-arrow-color:  #000000;
	scrollbar-track-color: #EEEEEE;
	scrollbar-darkshadow-color: #888888;
}

td {font-family:Verdana, Arial; font-size:9pt;}
textarea {font-family:Verdana, Arial; font-size:9pt;}
.tiny {font-family:Verdana, Arial; font-size:7.5pt; text-decoration:none;}
.small {font-family:Verdana, Arial; font-size:8pt; text-decoration:none;}
.big {font-family:Verdana, Arial; font-size:12pt;}
.title {font-family:Times New Roman; font-size:18pt; font-weight:bold; color:#003399;}
.smalltitle {text-decoration:none; color:#003399; font-size: 14px; font-weight: bold}
.date {text-decoration:none; color:#666666; font-size:8pt}

select, input, textarea  {font-size: 12px;	font-family: Verdana, Arial, Tahoma, Helvetica; background-color: #F8F8F8;}

a { color : #000000; text-decoration : none; }
a:hover { color : #FF0000; text-decoration : underline; }

.adminSubject {text-decoration:none; color:white; font-weight:bold;}
.adminSubject:hover {color:orange; text-decoration:none;}

.configTitle {color:#000000; font-weight:bold; text-decoration:none;}
.configTitle:hover {color:#000000; font-weight:bold; text-decoration:none;}

.linkblue {text-decoration:none; color:blue; font-weight:bold;}
.linkblue:hover {color:orange; text-decoration:none;}

.box{border-left:solid #DD6F00 1px;border-right:solid #DD6F00 1px;border-bottom:solid #DD6F00 1px;border-top:solid #DD6F00 1px;}

.enabled {text-decoration:none; color:#000000;}
.enabled:hover {text-decoration:underline; color:#0000ff;}

.disabled {text-decoration:none; color:#AAAAAA;}
.disabled:hover {text-decoration:underline; color:#ec7600;}

.borderB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
.borderT {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006699;
}
.borderAll {
	border: 1px solid #006699;
}

.errorMsg {color:#FF0000; font-size: 9pt}

.weatherPlace {
	font-size: 12px;
	font-family: Arial;
	background-color: #e3ebfa;
}
.weatherIcon {
	font-size: 12px;
	font-family: Arial;
	background-color: #fff6e0;
	text-align: center;
}
.weatherTemp {
	font-size: 12px;
	font-family: Arial;
	background-color: #ffffec;
	text-align: center;
}

.title2 {font-family:Times New Roman; font-size:18pt; font-weight:bold; color:white;}
.recordTable {
	BORDER-COLLAPSE: collapse;
}
.recordTitle {
	background-color:#E8E8E8;
}
.recordRow1 {
	background-color:#FFFFFF;
}
.recordRow2 {
	background-color:#F9F5F5;
}

